.entrance p {
    color: #000000;
    margin: 0;
    margin-bottom: 1rem;
    font-size: 16px;
    line-height: 19px;
}
.entrance .dc2flexbox {
    margin: 2rem 0;
}
.entrance ul {
    color: #000000;
    margin: 0;
    padding: 0 1.5rem;
}
.box_no_icon strong,
.box_icon strong,
.box_no_icon p,
.box_no_icon a,
.box_icon p,
.box_icon a,
.small_title p {
    font-size: 20px;
    line-height: 24px;
    vertical-align: -webkit-baseline-middle;
}
.w50t.mpGrayBlock,
.w50t.blueBlock,
.box_icon div.w50t,
.box_no_icon div.w50t {
    width: calc(50% - 1em);
    flex-basis: calc(50% - 1em);
}
.box_icon div,
.box_no_icon div {
    border: 1px solid #4249D7;
    padding: 1.5rem;
}
.box_icon img {
    margin-right: 1.5rem;
    float: left;
}

.footNotes p,
.footNotes a {
    color: #4249D7;
    font-size: 16px;
    line-height: 19px;
}
span.number_80.w20t {
    width: calc(20% - 2.5rem);
    flex-basis: calc(20% - 2.5rem);
}
span.number_80 {
    padding: 0.8rem;
}
.entrance_num span.number_80 {
    font-size: 50px;
    margin: 0;
    padding: 0;
}

.mp_quad {
    justify-content: flex-start;
}

.blueBlock {
    background-color: #EEEFFF;
    padding: 1.5rem 2.4rem 1rem;
}
.enter_table {
    margin: 2rem 0 1rem;
    font-family: Inter;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
}
.enter_table .w100t {
    display: flex;
    align-items: flex-start;
    gap: 64px;
    align-self: stretch;
}
.enter_table .enter_table_header td {
    border-bottom: 3px solid #6E5BE1;
    background: #D2E1FF;
}
.enter_table .enter_table_header td:first-child {
    border-right: 3px solid #7DA6FB;
}
.enter_table .enter_table_header td:first-child {
    border-right: 3px solid #6E5BE1;
    border-bottom: 3px solid #6E5BE1;
    border-left: none;
}
.enter_table table {
    border-left: none;
    border-right: none;
    margin: 0;
}
.enter_table tr td:first-child {
    border-right: 3px solid #7DA6FB;
}
.enter_table tr td:first-child {
    border-right: 3px solid #6E5BE1;
    border-left: none;
    border-bottom: none;
    border-top: none;
}
.enter_table tr td:last-child {
    border-left: 3px solid #7DA6FB;
    border-right: none;
}
.enter_table tr td:last-child {
    border-left: 1px solid #6E5BE1;
}
.enter_table td {
    border-bottom: 1px solid #7DA6FB;
}
.enter_table td {
    padding: 28px 32px;
    border-right: 1px solid #6E5BE1;
    border-left: 1px solid #6E5BE1;
    border-bottom: none;
    border-top: none;
}
.enter_table td {
    width: auto;
}
.enter_table tr:last-child {
    border-bottom: 3px solid #7DA6FB;
}
.enter_table tr:last-child {
    border-bottom: 3px solid #6E5BE1;
}